#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-BwpHuYK8WIzK0ZqFRu8EL3
key:                  hoogle-5.0.18.2-BwpHuYK8WIzK0ZqFRu8EL3
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  98a3653b4bda367efa029b3f0e77ea5b
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-BwpHuYK8WIzK0ZqFRu8EL3
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-D4UI7Aden5GAsW2kdZbcno
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-AlmACkzUcUY4P3Tua6KaDT
    blaze-markup-0.8.2.8-40KaD22JJuPBmZSqYznuVu bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH
    connection-0.3.1-4znEFAOJIFdFgMs3kPgCng containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-9iq5JgIC36j5aucXyEsmgE filepath-1.4.2.1
    foundation-0.0.26.1-GJ7VSPj9iSD4ng7mM0ulE2
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    haskell-src-exts-1.23.1-4WPtBkajeHD7GgodrCUmtD
    http-conduit-2.3.8-Dbp2jOoe6oVFieJ2O9IsRN
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-HLvamkGqGlc5DnF1BeDZea
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-BOZfZ6vg0WxlWMDqFQilq
    resourcet-1.2.4.3-4RZW3x96Q2NL72qCmJm85P
    storable-tuple-0.0.3.3-L72IcLSmYPSNuaA9yC0dI
    tar-0.5.1.1-8Af6yZNRgAGGBiwWjxmolY template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-FNrtbAMQH7qDgbEuMy20OH
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K
    wai-3.2.3-I9ldeN9eG0QFTM7Je8PQH
    wai-logger-2.3.7-1o6v1JMVAoeAXs3dhiEzY0
    warp-3.3.19-87TwsKUaMzJLgjti5QoYXm
    warp-tls-3.3.2-90wm44T2vRG3If8KrwoSuD
    zlib-0.6.2.3-Ja6y9HJMaOA6kpIk5FCx3X

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

